.top-margin {
	margin-top:100px;
}

.header-text {
}

.header-details-section {
  margin-top: 12px;
}


.nav li a.inlineblocking {
	display: inline-block !important;
}

.pointer {
	cursor: pointer;
}

.drawing {
	max-width: 100%;
    max-height: 100%;
}

.table-caption {
	margin-top: 1.57em;
	margin-bottom: 1em;
}

.aside {
	margin-left: 1.25em;
}

.tablist {
	margin-bottom: 1.25em;
}

.margin-between {
	margin-bottom: 1.25em;
}

.header-spacing {
	margin-right: 1em;
}

h1.panel-title {
	font-size: 1.5em;
}

h3.navbar-brand {
	font-size: 1.5em;
	font-weight: bold;
}

@media (min-width: 1200px)
.container {
    width: 1300px;
}